import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';

class PatientInfoState {
  final Rx<NavAnchorType> _anchor = NavAnchorType.base.obs;

  /// 导航锚点
  NavAnchorType get anchor => _anchor.value;
  set anchor(NavAnchorType val) => _anchor.updateValue(val);
}

enum NavAnchorType {
  base,
  detail,
  health,
}
